root = true

[*]
insert_final_newline = true
charset = utf-8
indent_style = space
indent_size = 4
max_line_length = 120
end_of_line = lf

[{*.yml, *.yaml, *.neon, *.neon.dist}]
indent_size = 2

[*.php]
max_line_length = 100
